[quagga-users 9715] Re: FreeBSD 4.x package

Steve Clark sclark at netwolves.com
Tue Jul 15 15:56:10 IST 2008


Eric Schnoebelen wrote:
> Steve Clark writes:
> - Nick Hilliard wrote:
> - >>Does anyone have a quagga package that is newer than 0.99.3 for
> - >>FreeBSD 4.9.
> 
> You might try using NetBSD's portable pkgsrc system.  It works
> on FreeBSD. I've run it on 4.9 and 4.11 in the past.
> 
> Download the tarball, bootstrap it (to get most of the late
> model tools that you might not have) and then go to net/quagga
> and build.
> 
> --
> Eric Schnoebelen		eric at cirr.com		http://www.cirr.com
>     Real software engineers work from 9 to 5, because that is the way
>     the job is described in the formal spec.  Working late would feel
> 	    like using an undocumented external procedure.
> 
> 
Thanks Eric,

I managed to get 0.99.10 to build by installing gcc34 and using it as the compiler. I am going to try out
result - and see if works.

Steve


More information about the Quagga-users mailing list